@charset "shift_jis";


#fanclub{
width:687px;}

#fanclub h2{
text-indent:-10000px;
background:url(../img/banner/fanclub.jpg);
border:1px #bbb solid;
margin-bottom: 5px;
width:687px;
height:27px;
}


#fanclub h3{
display: block;
background-image: url(../img/banner/map-sub.jpg);
width: 682px;/*-7px*/
height: 18px;
font-size:14px;
padding-left:7px;
padding-top:7px;
line-height:1;

}